{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}

    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
            {{ poCheckedOrNot.CreateInputCheckbox("gbImpPlanListing_ForceLblActiBase", false, "LU","chkImpPlanListing_ForceLblActiBase","Afficher l'activité de base") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbLblPlanInclSousGroupeActi", true, "LU","chkLblPlanInclSousGroupeActi","Afficher le sous-groupe d'activités") }}
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            {{ poCheckedOrNot.CreateInputCheckbox("gbPlanningsParActivitéUnePageParJour", false, "L","chkPlanningsParActivitéUnePageParJour","Une page par jour") }}
        </div>
    </div>
        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 margin_bottom">
        <label class='col-lg-3' for='giTypeImprPlanningActivité'>Format</label>
        &nbsp;<select name="giTypeImprPlanningActivité" id="cboTypeHoraire">
            {{ poCheckedOrNot.CreateInputOption("giTypeImprPlanningActivité", 1, "NU","eiTypeImprPlanningGraph,eiTypeImprPlanningListingSansSautDeRessource,eiTypeImprPlanningListing,eiTypeImprPlanningListingContinu,eiTypeImprPlanningListingMois,eiTypeImprPlanningListingMoisIntervenant,eiTypeImprPlanningCalendrierAnnuelXL","Graphique,Listing par semaine,Listing par AB par semaine,Listing par AB continu,Listing par AB par mois,Listing par AB par mois et intervenant,Calendrier annuel (Excel)") }}
        </select>  
    </div>
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 margin_bottom">
        <label class='col-lg-3' for='cboTaillePapier'>Taille papier</label>
        &nbsp;<select name="cboTaillePapier" id="cboTypeHoraire">
            {{ poCheckedOrNot.CreateInputOption("cboTaillePapier", "A4", "CU","dsTaillePapierA4,dsTaillePapierA3","A4,A3") }}
        </select>  
    </div>
    
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            <div class="col-lg-6">
                <label class='col-lg-4' for="txtTitre">Titre</label>
                <input type='text' name='txtTitre'>
            </div>
            <div class="col-sm-4 col-md-5 col-lg-2 col-xs-12">
                {#{{ form_widget(poForm.icouleur, {'attr': {'class': 'form-control'}}) }}#}
                <input type='text' id="icouleur_spectrum"/>
                <input type='hidden' class="form-control" name="fEntityForm_groupes[icouleur]" id="fEntityForm_groupes_icouleur" />
                <script>
                    LGSpectrum("#icouleur_spectrum", "#fEntityForm_groupes_icouleur", function (color) {
                        var colorRGB = color.toRgb();
                        var colorI = RGB(colorRGB.r, colorRGB.g, colorRGB.b)
                        $("#fEntityForm_groupes_icouleur").val(colorI);
                    });

                </script>
            </div>
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            <div class="col-lg-6">
                <label class='col-lg-4' for="txtSousTitre">Sous-Titre</label>
                <input type='text' name='txtSousTitre'>
            </div>
            <div class="col-sm-4 col-md-5 col-lg-2 col-xs-12">
                {#{{ form_widget(poForm.icouleur, {'attr': {'class': 'form-control'}}) }}#}
                <input type='text' id="couleur_spectrum"/>
                <input type='hidden' class="form-control" name="EntityForm_groupes[icouleur]" id="EntityForm_groupes_icouleur" />
                <script>
                    LGSpectrum("#couleur_spectrum", "#EntityForm_groupes_icouleur", function (color) {
                        var colorRGB = color.toRgb();
                        var colorI = RGB(colorRGB.r, colorRGB.g, colorRGB.b)
                        $("#EntityForm_groupes_icouleur").val(colorI);
                    });

                </script>
            </div>
        </div>
    </div>

{% endblock %}